{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "efd8ebc8866a0eb6e647",
  "position": {
    "x": 1.7565051765668613,
    "y": 0,
    "z": 0,
    "height": 97,
    "width": 150,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "OverView",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "35b5cc857252cd5ecd03"
}